Ask Your Question

Revision history [back]

Why did you install Askbot 0.7.49? Any reason not to install a more recent version?

Why did you install Askbot 0.7.49? Any reason not to install a more recent version?

It seems Askbot 0.10.0 was released on 2015-12-07, see https://pypi.python.org/pypi/askbot/.